#topbar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; Z-INDEX: 100; VISIBILITY: visible; PADDING-BOTTOM: 2px; WIDTH: 133px; PADDING-TOP: 2px; POSITION: absolute; TOP: 600px
}
#topbar A.qqa:link {
	COLOR: red; TEXT-DECORATION: none
}
#topbar A.qqa:visited {
	COLOR: red; TEXT-DECORATION: none
}
#topbar A.qqa:active {
	COLOR: red; TEXT-DECORATION: none
}
#topbar A.qqa:hover {
	COLOR: blue; TEXT-DECORATION: none
}
#topbar A.qqb:link {
	COLOR: black; TEXT-DECORATION: none
}
#topbar A.qqb:visited {
	COLOR: black; TEXT-DECORATION: none
}
#topbar A.qqb:active {
	COLOR: black; TEXT-DECORATION: none
}
#topbar A.qqb:hover {
	COLOR: blue; TEXT-DECORATION: none
}
